Create or replace an action policy

Server: https://{kibana_url}
  • PUT /api/alerting/v2/action_policies/{id}

Creates an action policy with the given identifier, or fully replaces it if one already exists.

[Required authorization] Route required privileges: manage_alerting-v2-action-policies AND read_alerting-v2-rules.

Path Parameters

id string · min: 1 · max: 150 required

The ID of the action policy. Copy it from the response when you create a policy, fetch one policy, or fetch the policy list.

Responses